{
    "dc_identifier": "nl.mnre1025.2e-b.2024.197",
    "dc_title": "Beslisnota bij Kamerbrief stand van zaken BOSA-regeling 2024 en ontzorgingstrajecten",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/7c0c205a-879b-4a98-9d3b-2ae12d09bb72/2'>Kamerbrief stand van zaken BOSA-regeling 2024 en ontzorgingstrajecten</a>. Minister Helder (VWS) informeert de Tweede Kamer over de stand van zaken van de Subsidieregeling\n               Bouw en Onderhoud Sportaccommodaties (BOSA) en de ontzorgingstrajecten. De ontzorgingstrajecten\n               zijn bedoeld om eigenaren van sportaccommodaties aan te zetten tot verduurzamingsmaatregelen.\n               De Eerste Kamer heeft eenzelfde brief gekregen.",
    "dc_source": "https://open.overheid.nl/Details/bb491145-b2f3-4c92-8277-57fb7d7f3460/2",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-21",
    "foi_publishedDate": "2024-03-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2e-b.2024.197.doc.1",
            "dc_title": "Beslisnota bij Kamerbrief over Stand van zaken BOSA-regeling 2024 en ontzorgingstrajecten",
            "foi_fileName": "Beslisnota bij Kamerbrief over Stand van zaken BOSA-regeling 2024 en ontzorgingstrajecten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/bb491145-b2f3-4c92-8277-57fb7d7f3460/file"
        }
    ]
}